.title {
    width: 100%;
    height: 27rem;
    padding: 0;
    margin: 0;
    overflow: hidden;
    text-align: center;
    background: var(--main-dark-blue);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
}

.title h1 {
    font-size: 5rem;
    color: white;
    margin: 0;
    padding: 0;
    font-family: "Playfair Display";
    font-weight: 600;
    letter-spacing: 0.1rem;
}

.title h3 {
    color: var(--main-light-green);
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 20%;
}

.text-wrapper {
    padding: 5rem 0;
    width: 50rem;
    margin: auto;
    color: var(--main-black);
}

@media screen and (max-width: 720px) {
    .text-wrapper {
        width: 35rem;
    }
}

@media screen and (max-width: 660px) {
    .title h1 {
        font-size: 4rem;
    }
}

@media screen and (max-width: 530px) {
    .text-wrapper {
        width: 25rem;
        padding: 3rem 0;
    }
}

@media screen and (max-width: 375px) {
    .text-wrapper {
        width: 21rem;
    }
}